<?xml version="1.0" encoding="UTF-8" ?>
<service id="flickr-microblog">
  <type>microblogging</type>
  <name>Flickr</name>
  <icon>online-accounts-flickr</icon>
  <provider>flickr</provider>
  <translations>lomiri-online-accounts-plugins</translations>

  <!-- default settings (account settings have precedence over these) -->
  <template>
    <group name="friends">
      <setting name="color">#A63FF4</setting>
    </group>
    <group name="gwibber">
      <setting name="color">#A63FF4</setting>
    </group>
  </template>

</service>
